.site-header.header-transparent{
    background-color: #2b5486;
}
.banner-analytics{
    background-color: #2b5486;
}

.banner-analytics .banner-content h2{
    font-size: clamp(55px,calc(55px + ((1vw - 7.68px) * 5.6423611111)),50px);
    font-weight: 500;
    line-height: 80px;
}

.banner-analytics{
    background-image: url(../../assets/img/lumion-render-2.jpg);
}
.banner-analytics .banner-content .banner-button .gp-btn{
  color: #2b5486;
  font-size: 20px;
}
.main-second{
    font-size: 2.5rem;
}
.container{
    max-width: 85% !important;
}

.site-header:not(.mobile-header).header-analytics .nav-right .gp-btn{
    color: #2b5486;
  font-size: 17px;
}

.site-header:not(.mobile-header).header-analytics.header-fixed.showed .nav-right .gp-btn{
    color: #2b5486;
}

#call-to-action{
    background-color: #2b5486;
}
.call-to-action .action-button .gp-btn{
    color: #2b5486;
}
.gp-btn.btn-two:after{
    background: #87b0e1 !important;
    color: #fff !important;
}
.gp-btn.btn-two{
    border: none;
}
.p-0{
    padding: 210px !important;
}
.o_survey_comment_container{
    padding: 210px !important;
}
#wrapwrap{
    overflow: hidden;
}
.contact-content{
    background-image: linear-gradient(-25deg, #2b5486 0%, #87b0e1 100%);
}
.contact-info .icon{
    background-image: linear-gradient(-25deg, #2b5486 0%, #87b0e1 100%);
}
.contact-info.color-two .icon{
    background-image: linear-gradient(-25deg, #2b5486 0%, #87b0e1 100%);
    box-shadow: 0 10px 30px 0 rgb(117 148 230);
}
.contact-info.color-three .icon{
    background-image: linear-gradient(-25deg, #2b5486 0%, #87b0e1 100%);
    box-shadow: 0 10px 30px 0 rgb(117 148 230);
}
.animate-client-logo{
    background-image: linear-gradient(-25deg, #2b5486 0%, #87b0e1 100%);
}
#footer-analytics{
    background: rgb(43 85 135);
}
.gp-btn{
    box-shadow: 0 10px 20px 0 rgb(135 176 225);

}

.team-member .team-avatar:before{
    background: rgb(39 83 136 / 39%);
}


.home-analytics h1, .home-analytics h2, .home-analytics h3, .home-analytics h4, .home-analytics h5, .home-analytics h6{
    color: #2b5486;
}

.info-boxs .title a{
    color: #2b5486;
}